import { request, request2 } from './request'

const baseUri = ''
const fillController = '/wx/fillController'

export function list(data) {
    return request({
        url: baseUri + fillController + '/list',
        method: 'post',
        data: data
    })
}

export function getByRecently(data) {
    return request({
        url: baseUri + fillController + '/getByRecently',
        method: 'post',
        data: data
    })
}

export function getByStag(data) {
    return request({
        url: baseUri + fillController + '/getByStag',
        method: 'post',
        data: data
    })
}

export function editSave(data) {
    return request2({
        url: baseUri + fillController + '/editSave',
        method: 'post',
        data: data
    })
}
export function initCompanyOpenId(data) {
    return request2({
        url: baseUri + fillController + '/initCompanyOpenId?id='+data.id+"&openId="+data.openId,
        method: 'post',
    })
}
